ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0012721ClearOSBackupPCpublic2017-01-27 07:502017-05-03 12:58
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.2.0 
Target Version7.3.1 UpdatesFixed in Version7.3.1 Updates 
Summary0012721: Pull in upstream update to resolve Samba incompatibilites
DescriptionBackupPC released version 3.3.2 on January 25, 2017. Among other issues, the release fixes incompatibilities with Samba 4.3.x. From the release notes:

* Updates to bin/BackupPC_dump and lib/BackupPC/Xfer/Smb.pm from maksyms to fix incompatabilities [sic] with Samba 4.3 (no. 22)

The upstream issue tracker is here:
- https://github.com/backuppc/backuppc/issues/22 [^]

Also relevant:
- https://github.com/backuppc/backuppc/issues/21 [^]
- https://github.com/backuppc/backuppc/issues/14 [^]

Please resolve.

TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-01-27 07:50 pbaldwin New Issue
2017-01-27 07:50 pbaldwin Assigned To => pbaldwin
2017-01-27 07:50 pbaldwin Status new => confirmed
2017-02-01 10:17 pbaldwin Target Version 7.3.0 => 7.3.1 Updates
2017-04-27 20:05 pbaldwin Status confirmed => resolved
2017-04-27 20:05 pbaldwin Fixed in Version => 7.3.1 Updates
2017-04-27 20:05 pbaldwin Resolution open => fixed
2017-05-03 12:58 pbaldwin Status resolved => closed